安装完Firefox3.0后,发现迅雷对Firefox的支持和新版Firefox3.0有冲突,原因是因为迅雷的Firefox扩展Thunder download extension因为“不提供安全更新”不能通过Firefox3.0的检查。估计该问题,只能在Firefox3.0正式推出后,迅雷出新版才会解决。为了在使Firefox3.0浏览网页时,通过右键菜单调用迅雷,可以屏蔽掉Firefox对扩散的检查。

解决方法:
在地址栏输入about:config回车,确认后进入Firefox设置页面,新建两个布尔值,全设成false
extensions.checkCompatibility
extensions.checkUpdateSecurity

然后再从迅雷-工具-浏览器支持-添加Firefox支持即可.

PS:本方法经测试成功通过.

发表评论

/ 快捷键:Ctrl+Enter
加载中……